[lang=en] .cmsLink675 {
	display:none;
}

#head > .-width {
	margin-left: calc(50vw - var(--width) / 2);
	margin-right: 0;
	padding-right: 0;
	max-width: none;
}
#logo {
	display:flex;
	align-items:center;
}
#logo svg {
	fill:var(--color);
	width:10rem;
	margin-right:5rem;
	display:block;
	margin-top: .3rem;
	margin-bottom: .3rem;
}
#nav {
	xdisplay:flex;
	xflex-wrap:wrap;
	xjustify-content:space-between;
	flex: 1 1 auto;
}
#nav .cmsLink176 {
	display:none;
}

[role=banner] a, [role=contentinfo] a {
	color: inherit;
	text-decoration: none;
}
[role=banner] {
	z-index:3;
	position:fixed;
	left:0;
	right:0;
	top:0;
	transition:.6s;
	transition-property: background, transform, box-shadow;
}


.u1-scroll-not-top [role=banner] {
	transform:translateY(-100%);
	background-color:#fff8;
	background-color: var(--color-black);
	background-color: var(--color-bg);
	border-bottom:1px solid var(--color-line);
	xbox-shadow:0 0 1rem #0004;
}
#logo svg {
	transition:.3s;
}
.u1-scroll-not-top #logo svg {
	width:7.5rem;
	margin-right:2rem;
	fill:var(--color);
}
.u1-scroll-not-top .mob_nav_btn {
	stroke:var(--color);
}
.u1-scroll-up [role=banner] {
	transform:translateY(0);
}



/* header nav */
[role=banner] nav > ul { display:flex; }
[role=banner] nav > ul > li {
	flex:1 1 auto;
	background-color:var(--color-black);
	color:#fff;
	padding:.5rem .8rem .8rem .8rem;
	xdisplay: flex;
	xflex-direction: column;
	xalign-items: flex-start;
	display:grid;
	xgrid-template-columns: max-content auto;
}
[role=banner] nav > ul > li > * {
	grid-area:1/1/1/1;
}
[role=banner] nav > ul > li > a {
	xbackground:var(--color-black);
	width:max-content;
	font-weight:bold;
	flex:1 1 auto;
	border-bottom:.15rem solid transparent;
	padding-bottom:1rem;
	z-index:1;
}


[role=banner] nav > ul > li > a:hover,
[role=banner] nav > ul > li[aria-current=page] > a {
	border-color:var(--color);
}
/* spezial */
[role=banner] nav > ul > li > a:hover + div,
[role=banner] nav > ul > li[aria-current=page] > a + div {
	xdisplay:none;
	opacity:0;
	pointer-events:none;
}



[role=banner] nav ul { padding:0; }
x[role=banner] nav li { position:relative; }
[role=banner] nav a {
	display:block;
}

[role=banner] nav li > ul {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	min-width: 100%;
	white-space:nowrap;
	transition-duration:.4s;
	visibility:hidden;
	opacity:0;
}
.hashchanged [role=banner] nav li > ul { display:none; }
[role=banner] nav li:hover > ul ,
[role=banner] nav xli:focus-within > ul {
	visibility:visible;
    opacity:1;
}

/* customize */
[role=banner] nav li > ul {
	xbackground-color:rgba(255,255,255,.9);
	xcolor:var(--color-text);
	x-webkit-backdrop-filter:blur(3px);
	xbackdrop-filter:blur(3px);
	background-color:var(--color);
	color:var(--color-bg);
	text-align:center;
	padding:3.5rem 1.6rem;
	font-size:1.5rem;
	--line-height:3.4rem;
}
[role=banner] nav li > ul a {
	border-bottom:1px solid #fff5;
	position:relative;
}
[role=banner] nav li > ul li:last-child a {
	border-bottom:none;
}

[role=banner] nav li > ul a[aria-current=page],
[role=banner] nav li > ul a:hover,
[role=banner] nav li > ul xa:focus-within {
	xbackground-color:var(--color);
	xcolor:#fff;
	color:var(--color-black);
}

/* animated line */
[role=banner] nav li > ul a:before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #fffc;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .6s cubic-bezier(0.22, 0.61, 0.36, 1);
}
[role=banner] nav li > ul a:hover::before {
    transform: scaleX(1);
    transition-delay: .05s
}


.-mobLogo {
	flex:0 0 auto;
	display:none;
	width: 7.5rem;;
	margin-bottom:2rem;
}




/* mobile nav */
.mob_nav_btn {
	display:none;
	stroke-linecap:round;

	stroke-width:.6;
	padding:.1rem;
	margin-left:auto;
	width:1.8rem;
	height:1.8rem;
	-webkit-user-select: none;
    user-select: none;
	align-self: center;
	z-index: 2;
	stroke: var(--color);;
}
#container .mob_nav_btn {
	overflow:visible;
}
@media (max-width:1000px) {
	#head {
		transform:none;
	}
	#head > .-width {
		margin:0;
		padding:.5rem 1rem;
		xmax-width: none;
	}

	#nav {
		flex-direction:column;
		position:fixed;
		z-index:2;
		top:0;
		left:0;
		bottom:0;
		width:100vw;
		overflow:auto;

		transform:scale(1.1);
		opacity:0;
		visibility:hidden;
		pointer-events:none;
		transition:.2s;
		will-change: transform;


		/* customize */
		color:var(--color-bg);
		background:var(--color-black);
		padding:var(--gap);
		margin:0 !important;
	}
	#nav nav:not([aria-label="Languages"]) ul {
		display:block;
		position:static;
		visibility:visible;
		opacity:1;
	}
	html.mob_nav_open #nav, #nav:focus-within {
		transform:translateX(0);
		visibility: visible;
	    opacity: 1;
		pointer-events:inherit;
	}
	#nav nav > ul {
		column-width:10rem;
	}
	#nav nav > ul > li {
		break-inside: avoid;
		display:block;
		background:transparent;
		color:inherit;
		padding:0;
	}
	#nav li > ul {
		margin-left: 1.5rem;
		min-width: 0;
		background-color:transparent;
		padding:1rem 0;
		margin:0;
		font-size:.9rem;
		--line-height:2.3em;
	}
	#nav .cmsLink176 {
		display:block;
	}
	#nav nav a {
		/* overwrite drop-down */
		text-align:left;
		margin-left:0;
		border:none;
	}
	#nav nav > ul > li > a {
		/* overwrite drop-down */
		xtext-align:left;
		/* customize */
		font-size:1.2rem;
		padding-bottom:0;
		padding-top:1rem;
	}

	#nav nav li > ul a[aria-current="page"],
	#nav nav li > ul a:hover,
	#navnav li > ul xa:focus-within {
		color:var(--color);
	}
	
	#nav .-mobLogo {
		display:block;
		fill:#fff;
	}
	#quicklinks {
		right:1rem;
	}
	#quicklinks u1-ico {
		font-size:1.8rem;
	}

	/* overlay *
	#head::after {
		content:'';
		opacity:0;
		visibility:hidden;
		position:fixed;
		z-index:1;
		top:-100px; left:0; right:0; bottom:0;
		background:rgba(0, 0, 0, 0.4);
		pointer-events: none; /* ? * /
		transition:opacity .7s;
	}
	html.mob_nav_open #head::after {
		opacity:1;
		visibility:visible;
	}

	/* change the button */
	.mob_nav_btn {
		display:block;
		transition: transform .2s;
		will-change:transform;
		position: relative;
	}
	html.mob_nav_open .mob_nav_btn {
		transform:rotate(270deg);
	}
	.mob_nav_btn g {
		transition:stroke-width .1s;
		will-change:stroke-width;
	}
	.mob_nav_btn .-close {
		stroke-width:0;
	}
	html.mob_nav_open .mob_nav_btn .-close {
		stroke-width:inherit;
	}
	html.mob_nav_open .mob_nav_btn .-menu {
		stroke-width:0;
	}
}



[role=banner] nav > ul > li.cmsLink140 {
	background-color:var(--color-bg);
	color:var(--color-black);
	min-width:10rem;
}
